Bug 903142 - [ja_JP] Truncation string in 'System Registration' dialog.
[ja_JP] Truncation string in 'System Registration' dialog.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager (Show other bugs)
7.1
x86_64 Linux
medium Severity medium
: rc
: 7.0
Assigned To: Carter Kozak
IDM QE LIST
: i18n
Depends On:
Blocks: rhsm-rhel70
  Show dependency treegraph
 
Reported: 2013-01-23 05:10 EST by Lijun Li
Modified: 2014-06-17 20:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:31:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Truncation in 'System Registration' dialog (44.79 KB, image/png)
2013-01-23 05:14 EST, Lijun Li
no flags Details
ja_JP, register-dialog sting truncation fixed (278.85 KB, image/png)
2013-10-17 11:36 EDT, Sharath Dwaral
no flags Details

  None (edit)
Description Lijun Li 2013-01-23 05:10:03 EST
Description of problem:
[ja_JP] Truncation string in 'System Registration' dialog.

Version-Release number of selected component (if applicable):
# rpm -q subscription-manager
subscription-manager-1.1.22-1.el6.x86_64


How reproducible:
100%

Steps to Reproduce:
1. Install latest rhel6.4 client build.
2. Open Subscription Manager main window via System->Administration->Red Hat Subscription Manager menu.
3. Click Register button.
4. Check strings on the 'System Registration' dialog.
  
Actual results:
[ja_JP] Truncation string in 'System Registration' dialog.

Expected results:
Should have no truncation in 'System Registration' dialog.

Additional info:
Comment 1 Lijun Li 2013-01-23 05:14:02 EST
Created attachment 685802 [details]
Truncation in 'System Registration' dialog
Comment 4 Carter Kozak 2013-08-20 11:46:19 EDT
Fixed this a while ago as a 5.10 bug.
Comment 7 Sharath Dwaral 2013-10-17 11:36:57 EDT
Created attachment 813417 [details]
ja_JP, register-dialog sting truncation fixed

Version

# subscription-manager version
server type: This system is currently not registered.
subscription management server: 0.8.29-1
subscription-manager: 1.10.3-1.el7
python-rhsm: 1.10.3-1.el7

See Attachment for fix

The sting is broken into 2 lines to prevent truncation

VERIFIED
Comment 8 Ludek Smid 2014-06-13 06:31:18 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.